$(document).ready(function(){
setInterval(function(){
	if($('#counter').length > 0 && $('#counter').html().length==0){
		var count = $("#counterNum").val();
		showCounter(count);
	}

}, 1);
function showCounter(x){
	
	setInterval(function(){
		$('#counter').html(x);
		x--;
	}, 1000);
	
}

});
//<input type="hidden" id="counterNum" value="100">
//<div id="counter"></div>